@charset "utf-8";
/* CSS Document */
.maintbl {background-color:#f7f7f7; width:100%;}
.emailsignupbx {width:200px; height:140px; vertical-align:middle; border:solid 1px #cbcbcb; border-radius:5px; background-color:#fff;}
.slidercell {width:695px; height:285px;border:solid 1px #cbcbcb; border-radius:5px; background-color:#FFF;}
.upstracking {width:200px; height:0px; border:solid 1px #cbcbcb; border-radius:5px; background-color:#fff; vertical-align:middle;}
.jcarouselcell {height:120px; width:100%; border:solid 1px #cbcbcb; border-radius:5px; background-color:#fff;}
.underjc {padding:0px; margin:0px;}
.welcomeouter {height:290px; width:933px; border:solid 1px #cbcbcb; border-radius:5px; background-color:#fefff7; display:block; vertical-align:middle; padding:0px; margin:0px;}
.welcomeleft {margin:5px; padding:5px 0px 0px 5px; font-size:13px; font-weight:500; width:395px; height:275px; text-align:left; float:left; line-height:1.3em;}
.welcomep {width:390px;}
.welcomerightouter {width:505px; float:right; margin:5px 10px 5px 5px;}
.welcomerightupper {background-color:#f7f7f7; border-radius:5px; padding:5px 0px 5px 0px;}
.welcomerightupper h1 {color:#009900;font-size:26px; margin:0px; padding:0px; text-align:center;}
.welcomerightupper h2 {padding:0px; margin:0px; text-align:center;}
.welcomerightlower {margin-top:15px; vertical-align:top; width:505px;}
.welcomerightlower a.left {float:left;}
.welcomerightlower a.left img {border-radius:5px;}
.welcomerightlower a.middle img {border-radius:5px;}
.welcomerightlower a.right {float:right;}
.welcomerightlower a.right img {border-radius:5px;}
#cpl {color:#535353; background-color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; padding:150px 10px 0px 10px; margin:0px auto 20px auto; width:97%; vertical-align:text-top;}
#cpl a {color:#535353;}
#cpl a:visited {color:#535353;}
#cpl a:hover {color:#F6700E;}
#cpl ul {list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; text-align:center; padding:0px; margin:0px;}
#cpl li {color:#535353; font-weight:normal; list-style-image:none; text-align:center; line-height:1.0em; padding:0px; margin:0px;}
#cpl li a {color:#535353;}
#cpl li a:visited {color:#535353;}
#cpl li a:hover {color:#F6700E;}
#cpl td {vertical-align:top;}